/* ======================================================================= Paramétrages =========================================================== */

/* Paramétrage des champs des modules */
#gest-ecra-edit-visu input, #gest-ecra-edit-visu .fake-select, #gest-ecra-edit-visu textarea,
#gest-ecra-edit-visu .capi-cham-text > input {
    padding: 0 4px;
    min-height: 22px;
    height: 22px;
    border: 0;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-radius: 0 0 0 2px;
    border-color: #CCC !important;
}

#gest-ecra-edit-visu .fake-select select {
    padding: 0 4px;
    min-height: 22px;
    height: 22px;
    outline: none;
}

#gest-ecra-edit-visu .fake-select:after {
    padding: 1px;
    align-self: center;
    color: #666666;
    font-size: 11px;
}

#gest-impo #gest-imag {
    margin: auto;
    width: 100%;
    max-width: 400px;
    height: 200px;
    border: 3px solid #999;
    border-radius: 4px;
    margin-bottom: 10px;
    display: flex;
}

#gest-impo #gest-imag img {
    margin: auto;
    max-height: 100%;
    width: auto;
}

#gest-impo .gest-charg .charg-bout {
    margin: auto;
    width: 200px;
    max-width: 100%;
    text-align: center;
    border: 1px solid #ccc;
}

#gest-impo .gest-charg .charg-bout button {
    width: 100%;
    height: 100%;
    padding: 15px;
}

.gest-para-modu {
    width: calc(33% - 10px);
}

@media screen and (min-width: 1200px) {
    .gest-para-modu {
        width: calc(25% - 10px);
    }
}